Abr 192013
 

Thank GNUtransfer the loan us a VPS and other resources to write this article.

In this article we will see how to install WordPress on a VPS or a dedicated server.

For our article we will use the domain example.geeklab.com.ar and our IP is 69.61.93.19
We start from a minimal install of Debian Wheezy or Ubuntu Precise Pangolin.

Continue reading »

Mar 172013
 

Thank GNUtransfer the loan us a VPS and other resources to write this article.

In this post we present a script to run automatically in the background bitcoind at system startup, the script is here bitcoin-init-0.1.0.tar.bz2

This script works in Debian Squeezy, Debian Wheezy and Ubuntu Precise Pangolin maybe also in other versions but we have not tested.
NOTE: Works with bitcoind 0.6.x, 0.7.x and 0.8.x recommend version 0.8.x can see our previous articles on how to install it on Debian How to install bitcoin 0.8.0 on debian squeeze amd64 How to install bitcoin 0.8.0 on debian wheezy amd64 and Ubuntu install instructions are here

Now if we start with the installation of the script.

Continue reading »

Feb 072013
 

In this article we will see how to use this script backup and restore for GNUPanel gnupanel-backup_0.1.0.tar.bz2
Thank GNUtransfer the loan us a VPS and other resources to write this article.

Note: We have available a ftp account to backup our server.
Note 2: This script is designed to backup GNUPanel.

Continue reading »

Feb 052013
 

Many times while having installed GNUPanel when our server starts to have more intensive activity, we see that postfix, pdns, proftpd etc. is saturated.
Actually the problem is that the installation script stops all services GNUPanel configured to operate the panel without any optimization.
There are three critical services for the smooth functioning of GNUPanel these are MySQL, Apache and PostgreSQL.
The most critical of all services is PostgreSQL as are all the identification data of the various services (GNUPanel, postfix, pdns, proftpd, apache etc.)
In this article we will see how to optimize PostgreSQL .
Note: We assume a clean install of GNUPanel on the last installer which installs PostgreSQL 9.1, PostgreSQL for earlier versions of similar but some parameters may differ.

Continue reading »